"""add processed fields

Revision ID: aaee0e29c9ad
Revises: 59e01862a009
Create Date: 2019-07-26 14:34:34.781225

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = 'aaee0e29c9ad'
down_revision = '59e01862a009'
branch_labels = None
depends_on = None

def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('star_info_entry', sa.Column('processed', sa.Boolean(), nullable=True))
    op.add_column('submission', sa.Column('processed', sa.Boolean(), nullable=True))
    # ### end Alembic commands ###

def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('submission', 'processed')
    op.drop_column('star_info_entry', 'processed')
    # ### end Alembic commands ###
